Subject: Re: questions

From: Roberto Cocca <[email-masked]>
Date: Thu, 02 Sep 1999 18:20:33 +0100

Hello!
In our lab we successfully applied the patches for glibc-2.1 (suggested
by Alexey Kuznetsov) and the RSVP ISI code rel 4.2a4 is now running on
RedHat 6.0 (kernel 2.2.10).
We are going to perform deeper tests on it in the next days.

Best Regards,

Roberto

Jorge Carapinha wrote:
> 
> I would be very grateful if someone could clarify these points:
> - is there of version of ISI RSVP 4.2a4 for Linux? If so, where can it be
> found?
> - is it possible to install ISI RSVP 4.2a3 (or other version) on RedHat
> Linux 6.0? If so, are any patches required?
> - does anyone have any experience with RSVP over IPv6 in Linux?
> Thanks
> 
> Jorge Carapinha
> 
> ___________________________________________________________
> PT Inovação
> R. Eng. Ferreira Pinto Basto
> 3800 Aveiro - Portugal
> 
> Tel. +351 34 403 486     Fax +351 34 420 722
> [email-masked]

-- 
*******************************************************************
Roberto Cocca
CoRiTeL - Consorzio di Ricerca sulle Telecomunicazioni
                  
E-mail  : [email-masked]        URL     : http://www.coritel.it
Tel.    : +39 06 20410035         Address : Via di Tor Vergata, 135     
Fax.    : +39 06 20410037                   00133 Roma - ITALY          
*******************************************************************